---
references:
- id: AllenQuantum2017
  accessed:
    - year: 2017
      month: 8
      day: 7
  author:
    - family: Allen
      given: John-Mark A.
    - family: Barrett
      given: Jonathan
    - family: Horsman
      given: Dominic C.
    - family: Lee
      given: Ciarán M.
    - family: Spekkens
      given: Robert W.
  citation-key: AllenQuantum2017
  container-title: Physical Review X
  container-title-short: Phys. Rev. X
  DOI: 10.1103/PhysRevX.7.031021
  issue: '3'
  issued:
    - year: 2017
      month: 7
      day: 31
  page: '031021'
  title: Quantum Common Causes and Quantum Causal Models
  type: article-journal
  URL: https://link.aps.org/doi/10.1103/PhysRevX.7.031021
  volume: '7'

- id: BaezCourse2012
  author:
    - family: Baez
      given: John
    - family: Biamonte
      given: Jacob
  citation-key: BaezCourse2012
  container-title: arXiv:1209.3632
  issued:
    - year: 2012
      month: 9
  title: A Course on Quantum Techniques for Stochastic Mechanics
  type: article-journal
  URL: http://arxiv.org/abs/1209.3632

- id: CarmiStatistics2015
  author:
    - family: Carmi
      given: Avishy Y.
    - family: Moskovich
      given: Daniel
  citation-key: CarmiStatistics2015
  container-title: arXiv:1507.07514 [quant-ph]
  issued:
    - year: 2015
      month: 7
      day: 27
  title: Statistics Limits Nonlocality
  type: article-journal
  URL: http://arxiv.org/abs/1507.07514
...
